/* CSS Document */
*{margin:0px; padding:0px; font-size:12px;font-family:"宋体"}
img{border:0px; border:0;}
ul{ list-style-type:none;}
li{ list-style:none;}
body{ background:url(imagesbg.jpg) no-repeat top;}
a{ font-size:12px; text-decoration:none; color:#4b4b4b;}
a:hover{ font-size:12px; text-decoration:none; color:#3f9de5;}
.clear{ height:0px; overflow:hidden; width:100%; overflow:hidden;}

.wrap{width:998px;margin:0px auto;}
.center{width:998px;margin:0px auto;}
.banner01 img{float:left;margin-bottom:5px;width:989px;}
/* foot */
.foot{ width:100%; height:115px;text-align:center; background:url(imagesfoot_bg.gif) repeat-x;}
.foot ul{margin:auto;width:100%;height:24px;padding-top:20px;text-align:center;}
.foot ul li{float:left;width:70px;height:30px;}
.foot dd{ margin:auto;text-align:center; line-height:24px; color:#666;width:600px;}

/* 头部 */
.top{ width:998px; }
.hello{ width:940px; margin:0 auto; line-height:26px; height:26px;}
.soso{ height:26px; margin:0 auto; float:right;}
.text{ border:1px solid #cdcdcd;}
.ss_btn{background:url(imagessousuo_btn.gif) no-repeat; height:19px; width:57px; border:0; color:#FFFFFF; font-weight:bold; margin-left:5px;}
.banner{	text-align:center;	width:998px;	position:relative;	height:128px;	overflow:hidden;}
.sy_btn{ right:20px; top:104px; position:absolute;}
.nav{ width:815px; height:109px; background:url(imagesnav_bg.gif) no-repeat; overflow:hidden;}
.rdgk{width:260px; height:65px; float:left; background:url(imagesnav_gang.gif) no-repeat right top; margin-top:2px; margin-left:8px;}
.rdgk dt{ float:left; width:55px; padding-top:4px;}
.rdgk dd{ float:left; width:190px;}
.rdgk dd a{ float:left; width:90px; margin-right:5px; display:inline; margin-top:13px; color:#FFFFFF; }

.ywpd{width:437px; height:65px; float:left; background:url(imagesnav_gang.gif) no-repeat right top; margin-top:2px; margin-left:8px;}
.ywpd dt{ float:left; width:52px; padding-top:4px;}
.ywpd dd{ float:left; width:376px;}
.ywpd dd a{ float:left; width:52px; margin-right:8px; margin-top:13px; color:#FFFFFF; display:inline; }

.zhpd{width:232px; height:65px; float:left; margin-top:2px; margin-left:8px;}
.zhpd dt{ float:left; width:53px; padding-top:4px;}
.zhpd dd{ float:left; width:170px;}
.zhpd dd a{ float:left; width:51px; margin-right:5px; margin-top:13px; color:#FFFFFF; display:inline; }

/* 内容部分 */
.con_1{ width:998px; margin:auto; height:330px;}
.tzgg{ width:173px;height:324px; float:left;background:url(imagesgzwld_bg.jpg) no-repeat left top;margin-right:10px;}
.tzgg_bk{width:173px;height:252px; }
.tzgg_bk dt{width:138px; height:28px;color:#fff;padding-left:7px;font-weight:bold;padding:8px 0 0 35px; font-size:14px;}
.tzgg_bk dd{  width:163px;height:252px;margin-top:3px;line-height:27px;}
.tzgg_bk dd ul li{width:163px;  color:#1063af; line-height:27px;height:27px;margin-bottom:14px;font-size:14px;text-align:center;font-weight:bold;float:left;}
.tzgg_bk dd ul li a{ color:#1063af; }
.tzgg_bk dd ul li a:hover{ color:#f28d00;}

.tpxw{ float:left; width:344px; height:206px; background:url(imagestpqh_bg.gif) repeat-x; border:1px solid #bee2ee; margin-top:4px; text-align:center; padding-top:3px;}
.news{ width:448px; height:180px; float:right; margin-top:4px; }
.news1{ width:400px; height:70px; margin:10px auto; text-align:center; _margin-top:0px;}
.news_ul{ float:left;width:400px; margin:0 auto;}
.news_ul li span{ float:right; color:#666;}
.news_ul li{ padding-left:12px;background:url(imagestzgg_jt.gif) no-repeat left center; line-height:30px; height:30px;}
.news_ul li a{width:300px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;float:left}

.con_2{ width:998px;margin:8px auto;}
.con_2_left{ float:left; width:218px; margin-right:8px;}




.con_2_right{ float:right; width:680px; margin-right:2px;}
.lfjd{ width:680px; height:245px; margin-bottom:7px; overflow:hidden;}
.lfgz{ width:425px; float:left; height:245px;}
.lfgz_title{ width:425px; height:34px; background:url(imagestitle1_bg.jpg) no-repeat;}
.lfgz_title ul p{ margin-left:20px; line-height:34px;float:right;}
.lfgz_title  ul p a{ font-weight:bold; font-size:12px; color:#FFFFFF;}
.lfgz_title ul p a:hover{font-weight:bold; font-size:12px; color:#FFFFFF; }
.lfgz_title ul{ float:left; width:400px; padding-left:8px; }
.lfgz_title ul li{ float:left; width:105px; margin-left:4px; padding-top:6px;line-height:28px;}
.lfgz_title ul li a{ display:block; width:105px; height:28px;line-height:28px;text-align:center;font-size:14px;color:#FFFFFF; font-weight:bold;}
.lfgz_title ul li a:hover{ display:block; width:105px; height:28px; background:url(imagesqh_1.gif) no-repeat; line-height:28px; text-align:center;font-weight:bold;color:#3e3e3e }
.lfgz_title ul li a.hover{ display:block; width:105px; height:28px; background:url(imagesqh_1.gif) no-repeat; line-height:28px;text-align:center;font-weight:bold;color:#3e3e3e  }
.aa{ width:423px; height:202px; border:1px solid #bee2ee; border-top:0; padding-top:8px;}
.aa li{ background:url(imagestzgg_jt.gif) no-repeat 10px center; padding-left:24px; line-height:28px; padding-right:8px;}
.aa li span{ float:right; color:#666;}
.aa li a{width:280px;overflow:hidden;text-overflow:ellipsis;float:left;white-space:nowrap;}

.jdgz{ float:left; width:232px; height:192px;margin-left:10px;display:inline;}
.jdgz dt{ float:left; background:url(imagestitle2_bg.jpg) no-repeat; height:35px; width:232px;}
.jdgz dt a{float:left;  padding-left:21px; font-weight:bold; color:#fff; line-height:33px;font-size:14px; }
.jdgz dt a:hover{font-size:14px; }
.jdgz dt p{  line-height:34px;float:right;}
.jdgz dt p a{ float:left; font-weight:bold; font-size:12px; color:#494b4a;font-weight:normal;}
.jdgz dt p a:hover{font-weight:bold; font-size:12px; color:#494b4a; }
.jdgz dd{ float:left;width:230px; border:1px solid #bee2ee; height:202px; padding-top:6px;}
.jdgz dd li{background:url(imagestzgg_jt.gif) no-repeat 10px center; padding-left:24px;line-height:28px; padding-right:8px;}
.jdgz dd li span{ float:right; color:#666;}
.jdgz DD LI a{width:120px;overflow:hidden;text-overflow:ellipsis;float:left;white-space:nowrap;}

.jdgz1{float:left; width:300px; margin-right:10px;}
.jdgz1 dt{float:left; background:url(imagestitle3_bg.jpg) no-repeat; height:29px;padding-left:32px;width:268px;}
.jdgz1 dt a{ float:left;padding-left:21px; font-weight:bold; color:#fff; line-height:33px;font-size:14px; }
.jdgz1 dt a:hover{font-size:14px;font-weight:bold; color:#fff; }
.jdgz1 dt p{ float:left; line-height:34px;float:right;}
.jdgz1 dt p a{  font-size:12px; color:#494b4a;font-weight:normal;}
.jdgz1 dt p a:hover{ font-size:12px; color:#494b4a; }
.jdgz1 dd{ float:left;width:298px; border-left:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede; padding-top:6px;}
.jdgz1 dd li{background:url(imagesdian.jpg) no-repeat 10px center; padding-left:24px;line-height:24px; padding-right:8px;}
.jdgz1 dd li a{ color:#1f72c0;width:180px;overflow:hidden;text-overflow:ellipsis;float:left;white-space:nowrap;}
.jdgz1 dd li a:hover{ color:#494b4a; }
.jdgz1 dd li span{ float:right; color:#666;}



.jdgz2{float:left; width:300px; margin-right:10px;margin-top:5px;}
.zcfg ul{ float:left; width:268px; height:29px; line-height:29px; background:url(imagestitle4_bg.jpg) no-repeat left top;  padding-left:32px;color:#ff0000; }
.jdgz2 dd{ float:left;width:298px; border-left:1px solid #dedede;border-right:1px solid #dedede;border-bottom:1px solid #dedede; padding-top:6px;}
.zcfg ul li{margin-left:10px;display:inline; float:left; width:84px; height:29px; line-height:29px; font-size:14px;  color:#fff; text-align:center;margin-right:5px;}
.zcfg a{ font-size:14px; color:#fff;text-align:center;font-weight:bold; }
.zcfg a:hover{ float:left; color:#fff000; text-align:center;  width:84px; height:27px;margin-right:5px;font-weight:bold;}
.zcfg a.hover{ float:left;  color:#fff000; text-align:center;  width:84px; height:27px;margin-right:5px;font-weight:bold;}
.zcfg_hover{ float:left; width:298px; line-height:24px; background:url(../images_sy/dh_a.jpg) repeat-x left top; margin:0px auto;}
.zcfg_hover ul{ float:left; line-height:24px;width:298px;font-size:12px;}
.zcfg_hover ul li{ float:left;background:url(imagesdian.jpg) no-repeat 10px center; padding-left:24px;line-height:24px; padding-right:8px;}
.zcfg_hover ul li span{ float:right; color:#666;}
.zcfg_hover ul li a{width:180px;overflow:hidden;text-overflow:ellipsis;float:left;white-space:nowrap;}

.gdtp1{float:left;width:740px;float:left;height:251px;background:url(imagesgdtp_bg.jpg) repeat-x left top;}
.gdtp{float:left;width:730px;float:left;height:173px;padding-top:30px;}
.gdtp ul{float:left;width:730px;height:153px;}
.gdtp ul li{float:left;width:152px;height:152px;line-height:30px;margin:13px;}
.gdtp ul li img{width:152px;height:100px;border:1px solid #000;}

.gdtp1 span img{float:Left;width:122px;;}
.bszn{float:left;width:986px;border:1px solid #dedede;background:url(imagesbszn_bg.jpg) repeat-x left top;height:266px;}
.bszn span {float:Left;margin-left:6px;display:inline;margin-top:5px;width:986px;}
.bszn span img a{float:left;margin-right:3px;}
.wxpt{ float:left; width:230px; height:128px;margin-left:15px;display:inline;background:url(imageswxpt_bg.jpg) repeat-x left bottom;border-left:1px solid #dedede;margin-top:20px;}
.bszn ul{float:left;width:183px; height:130px;margin-top:15px;display:inline;}
.bszn ul li{ float:left;background:url(imagesdian.jpg) no-repeat 10px center; padding-left:24px;line-height:24px;width:156px; }
.bszn ul li a{width:105px;overflow:hidden;text-overflow:ellipsis;float:left;white-space:nowrap;}

.wxpt dd{float:left;width:93px;height:120px;line-height:30px;margin-left:15px;display:inline;text-align:center;}

.yqlj{ float:left;width:968px; border:1px solid #dedede;background:url(imagesyqlj_bg.jpg) repeat-x left top;height:50px;margin-top:10px;margin-bottom:10px;padding:20px 0 0 20px;}
.yqlj img{ padding-right:10px;float:Left;}
.yqlj p select{ margin:0 7px; width:176px;padding:2px;}


.lbnav{ margin:0 auto; width:998px; height:109px; overflow:hidden; background:url(imageslbnav.gif) no-repeat;}
.lbnav dl{ margin:4px auto 0; width:95%; height:22px; line-height:22px; overflow:hidden; }
.lbnav dt{ float:left; width:105px; height:22px; background:url(imageslbnavs.png) no-repeat; text-align:center; }
.lbnav dt a{ font-size:14px; color:#fff; font-weight:bold; letter-spacing:2px;}
.lbnav dd{ float:left; width:880; height:22px; color:#fff; }
.lbnav dd a{ margin:0 30px; color:#fff;}


.lbnav1{ margin:0 auto; width:815px; height:109px; overflow:hidden; background:url(imagesnav_bg.gif) no-repeat;}
.lbnav1 dl{ margin:4px auto 0; width:98%; height:22px; line-height:22px; overflow:hidden; }
.lbnav1 dt{ float:left; width:105px; height:22px; background:url(imageslbnavs.png) no-repeat; text-align:center; }
.lbnav1 dt a{ font-size:14px; color:#fff; font-weight:bold; letter-spacing:2px;}
.lbnav1 dd{ float:left; width:815; height:22px; color:#fff; }
.lbnav1 dd a{ margin:0 30px; color:#fff;}
.lbnav1 dd a:hover{color:#fff000;}


.main{ margin:10px auto; width:980px; height:auto; overflow:hidden; }

.flnav{ float:left; width:232px; height:auto; overflow:hidden; background:url(imagesflnavbg.gif) repeat-y center; }
.flnav dl{ margin:0 auto; width:100%; height:auto; overflow:hidden; background:url(imagesflnavbot.gif) no-repeat center bottom; padding-bottom:10px; }
.flnav dt{ width:232px; height:58px; overflow:hidden; background:url(imagesflnavs.gif) no-repeat; font-size:20px; text-align:center; color:#fff; font-weight:bold; line-height:45px; }
.flnav dd{ margin:10px auto; width:195px; height:26px;  overflow:hidden; background:url(imagesflnavli.gif) no-repeat bottom;}
.flnav dd a{ display:block; width:100%; line-height:26px; text-align:center; font-size:14px; font-weight:bold; }
.flnav dd a:hover,.flnav .sel a{ display:block; width:100%; line-height:26px; text-align:center; background:url(imagesflnavli.gif) no-repeat top; color:#fff;}

.wz{ float:right; width:730px; height:40px; overflow:hidden; background:url(imageswz.gif) no-repeat center;  }
.wz p{ margin:0 auto; width:90%; line-height:40px;   }

.wz1{ margin:0 auto; width:950px; height:40px; overflow:hidden; background:url(imageswz1.gif) no-repeat center;  }
.wz1 p{ margin:0 auto; width:90%; line-height:40px;   }

.frcon{ float:right; width:730px; height:auto; overflow:hidden; background:url(imagesfrcon.gif) repeat-y; }
.frbot{ width:730px; height:40px; overflow:hidden; background:url(imageslbtit.gif) no-repeat;   -moz-transform:scaleY(-1); -webkit-transform:scaleY(-1); -o-transform:scaleY(-1); transform:scaleY(-1); /*IE*/filter:FlipV;}

.lbtit{ width:730px; height:81px; overflow:hidden; background:url(imageslbtit.gif) no-repeat; }
.lbtit strong{ display:block; margin:30px 0 0 30px; padding-left:37px; width:130px; height:32px; line-height:32px; overflow:hidden; background:url(imageslbtits.gif) no-repeat; font-size:16px; color:#fff; }


.list{ margin:0 auto; width:90%; height:auto; overflow:hidden; }
.list li{ width:100%; height:35px; overflow:hidden; line-height:35px;  }
.list li span{ float:right; margin:0; font-family:Tahoma, Geneva, sans-serif; color:#a0a0a0; }
.list li a{ float:left;  padding-left:13px; background:url(imagesdian.jpg) no-repeat left center;font-size:14px;width:475px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.pagenum { margin:20px auto; width:95%; height:auto; overflow:hidden; text-align:center; }
.pagenum a,.pagenum span{ margin:0 5px; text-decoration:none; line-height:24px; font-size:14px; }

/*新页多重列表*/
.lbtit strong a{  font-size:16px; color:#fff; }
.lbtit strong a:hover{  font-size:16px; color:#fff; }
.frcon1{ float:right; width:730px; height:auto; overflow:hidden;margin-top:20px; }
.list_new{float:left;  width:730px;height:auto; overflow:hidden;background:url(imagesfrcon.gif) repeat-y; }
.list_new li{ width:85%;line-height:30px;_line-height:10px;margin:0 auto; border-bottom:1px dashed #999999;  background:url(imagesdian1.gif) no-repeat left 15px;;padding-left:13px;_padding-left:13px;font-size:14px;padding-top:0px;_padding-top:12px;}
.list_new li span{ float:right;  font-family:Tahoma, Geneva, sans-serif; color:#a0a0a0;display:inline; _padding-bottom:0px;}
.list_new li p{float:left;width:80px;text-align:center;color:#f54100;font-size:14px; _padding-top:3px;}
.list_new li p a{text-align:center;color:#f54100;}
.list_new li p a:hover{text-align:center;color:#cc0000;}

.pagenum { margin:20px auto; width:95%; height:auto; overflow:hidden; text-align:center; }
.pagenum a,.pagenum span{ margin:0 5px; text-decoration:none; line-height:24px; font-size:14px; }


/*终极页面*/

.end_tit{ margin:0 auto; width:90%; height:auto; overflow:hidden; text-align:center;}
.end_tit h1{ margin:20px auto; width:100%; height:auto; overflow:hidden; font-size:26px; color:#a51d1d; font-family:"微软雅黑"; font-weight:lighter;}
.end_tit p{ width:100%; height:28px; line-height:28px; overflow:hidden; border-top:#e3e1d4 1px dotted; border-bottom:#e3e1d4 1px dotted;}
.end_tit p span{ margin:0 30px; color:#636363;}

.end_nr{ margin:20px auto; width:90%; height:auto; overflow:hidden;}
.end_nr p{ margin-top:10px; font-size:14px; line-height:30px; text-indent:28px; color:#333;}

.end_title{float:left; width:930px;border-bottom:1px #dadada dashed; line-height:100px; text-align:center; font-size:24px; font-weight:bold; }
.end_time{ width:900px;float:left; line-height:30px; text-align:center; padding-right:20px;color:#666;}
.end_text{ width:850px;padding:40px 20px 20px 40px; float:left; line-height:30px; font-size:12px;  margin:0 auto;}
.gdtp1 img{ width: 148px;}
